{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Dynamic Parkour",
  "version": "2.0.1",
  "author": "",
  "files": [
    {
      "projectID": 333287,
      "fileID": 5371910,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5250293,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5220111,
      "required": true
    },
    {
      "projectID": 1020454,
      "fileID": 5353095,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5373244,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5220103,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 4576004,
      "required": true
    },
    {
      "projectID": 322360,
      "fileID": 4582712,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 4583144,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5288164,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5361260,
      "required": true
    },
    {
      "projectID": 1011593,
      "fileID": 5359800,
      "required": true
    },
    {
      "projectID": 666944,
      "fileID": 4707729,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5270039,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5307870,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 4861183,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5371852,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5254672,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 5378882,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4962610,
      "required": true
    },
    {
      "projectID": 367824,
      "fileID": 4581196,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 5285874,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5240518,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5304262,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 5139137,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 4913943,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 5316703,
      "required": true
    },
    {
      "projectID": 1026525,
      "fileID": 5378347,
      "required": true
    },
    {
      "projectID": 623800,
      "fileID": 5027231,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5340612,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5300626,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 921717,
      "fileID": 4799982,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5368102,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5140912,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 5331300,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 4761874,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5043321,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5358789,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5352230,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5102258,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5220115,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5361097,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5372910,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 5329591,
      "required": true
    },
    {
      "projectID": 724387,
      "fileID": 5022329,
      "required": true
    },
    {
      "projectID": 353051,
      "fileID": 4658132,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5390424,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4835191,
      "required": true
    },
    {
      "projectID": 418514,
      "fileID": 5202548,
      "required": true
    },
    {
      "projectID": 885553,
      "fileID": 4894415,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 5323148,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 5002550,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4998195,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5373634,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 5099752,
      "required": true
    }
  ],
  "overrides": "overrides"
}